@charset "utf-8";
/*------------------------------------------------------------
	products
------------------------------------------------------------*/
#main {
	padding-bottom: 1.4rem;
}
#conts {
	padding-right: 0.7rem;
	box-sizing: border-box;
}
.detail {
	padding-bottom: 3.1rem;
}
.detail #conts {
	margin: -1.3rem -1rem 0 0;
	padding-right: 0;
	width: calc(100% - 34rem);
}
.detail #conts .hTitle {
	margin-bottom: 2.5rem;
	color: #0B037D;
	font-size: 5rem;
	font-weight: 700;
}
.detail h2:not(.hTitle) {
	margin-bottom: 5rem;
	padding: 0.1rem 0 0.8rem 3.5rem;
	position: relative;
	color: #0B037D;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.2;
}
.detail h2:not(.hTitle)::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 0.6rem;
	bottom: 0;
	background: #0B037D;
	content: '';
}
.detail .case h2 {
	margin-bottom: 7.2rem;
}
.detail .comProductList.style01 li .title {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	#main {
		padding-bottom: 0;
	}
	#conts {
		padding-right: 0;
	}
	.detail {
		padding-bottom: 0;
	}
	.detail #conts {
		margin: 0;
	}
	.detail #conts .hTitle {
		margin-bottom: 2rem;
		font-size: 2.4rem;
	}
	.detail h2:not(.hTitle) {
		margin-bottom: 3rem;
		padding: 0.1rem 0 0.4rem 2rem;
		font-size: 2.4rem;
	}
	.detail h2:not(.hTitle)::before {
		width: 0.3rem;
	}
	.detail .case h2 {
		margin-bottom: 4rem;
	}
	.detail .case .comProductList.style01 {
		margin-bottom: 4rem;
	}
}